*/
/* Main Navigation */
#nav {
	position:relative;
	width:1204px;
	margin:0 auto;
	margin-top:0;
	padding:0; }

#navigation ul { display: none; }

ul#navigation {
	margin:0px auto;
	position:relative;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	float:left; }

ul#navigation li {
	display:inline;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0;
	float:left;
	width:170px;
	border-right:2px solid #fff;
	position:relative; }

ul#navigation li.current-menu-item a { background: #ae0e1b;}
ul#navigation li.current-page-ancestor a { background: #ae0e1b;}
ul#navigation .menu-item-782 a { border-right: 2px solid #999;}

ul#navigation li a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	background: #999;
	width:170px;
	text-align: center;
	height: 24px;
	line-height: 24px;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;}

ul#navigation li a:hover { background:#ae0e1b; color:#fff;}
ul#navigation li a.first { border-left: 2px solid #999;}
ul#navigation li a.last { border-right: 2px solid #999;}
ul#navigation li:hover > a { background:#ae0e1b;}
ul#navigation li a.current { background:#ae0e1b; color:#fff;}

/* Submenues */

ul#navigation li:hover > ul {
	visibility:visible;
	opacity:0.85;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	display: block;}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	visibility:hidden;
	opacity:0;
	position: absolute;
	z-index: 99999;
	width:170px;
	background:#8c8c8c;
	    -webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
	    -moz-transition:opacity 0.2s linear, visibility 0.2s linear;
	    -o-transition:opacity 0.2s linear, visibility 0.2s linear;
	    transition:opacity 0.2s linear, visibility 0.2s linear;}

ul#navigation ul {
	top: 24px;
	background:#8c8c8c;
	border-top: 2px solid #fff;
	left: -2px; }

ul#navigation ul li ul {
	top: 0;
	background:#8c8c8c;
	left: 171px; }

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	background:#8c8c8c;
	border-bottom:2px solid #fff;}

ul#navigation ul li a {
	background:#8c8c8c;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:170px}

